
/* MAIN CSS */
body {
	background: linear-gradient(-45deg, #ee7752, #e73c7e, #23a6d5, #23d5ab);
	background-size: 400% 400%;
	animation: gradient 15s ease infinite;
	overflow: hidden; 
}


.container{
    width: 89%;
    height: 78%;
    background-color: #fff;
    margin: auto;
    top: 0;
    bottom: 0;
    right: 0;
    left: 0;
    position: absolute;
    border-radius: 20px;
    box-shadow:
  2.1px 1.2px 5px rgba(0, 0, 0, 0.021),
  5.4px 3.1px 12.7px rgba(0, 0, 0, 0.035),
  11px 6.4px 25.9px rgba(0, 0, 0, 0.048),
  22.6px 13.1px 53.3px rgba(0, 0, 0, 0.066),
  62px 36px 146px rgba(0, 0, 0, 0.1);
  padding: 3%;
}

.logo{
    width: 180px;
}
.row{
    width: 100%;
    height: auto;
}

.col-12{
    width: 100%;
    height: 56vh;
    float: left;
    overflow-y: auto;
    
}

.col-page{
    width: 100%;
    height: 2vh;
    margin-top: 10px;
    margin-bottom: 10px;
    float: left;
}

.col-6{
    width: 50%;
    height: auto;
    float: left;
}


.col-7{
    width: 67%;
    height: auto;
    float: left;
    /* background-color: red; */
}

.col-3{
    width: 33%;
    height: auto;
    float: left;
}


.text-lg{
    font-family: InterR;
    font-size: 4vh;
}

.text-lg-b{
    font-family: InterB;
    font-size: 3.5vh;
}

.text-reg{
    font-family: InterR;
    font-size: 2vh;
}
.text-center{
    text-align: center;
}
.text-sm{
    font-family: PoppB;
    font-size: 1.9vh;
    text-transform: uppercase;
    letter-spacing: 7px;
    margin-left: 8px;
}

.mt-min-3{
    margin-top: -20px;
}
.text-primary{
    color: #2173AE
}
.btn{
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    font-family: InterM;
    background-color: transparent;
    height: 50px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.5vh;
}

.btn-sm{
    width: auto;
    padding-left: 20px;
    padding-right: 20px;
    font-family: InterM;
    background-color: transparent;
    height: 40px;
    border-radius: 5px;
    cursor: pointer;
    font-size: 1.5vh;
}
.btn-primary{
    border: 1px solid #2173AE;
    color: #1a6194;
}

.btn-primary:hover{
    background-color: #2173AE;
    color: #fff;
}

.float-right{
    float:right;
}

.float-left{
    float:left;
}

.mr-1{
    margin-right: .5rem;
}
.mr-2{
    margin-right: 1rem;
}

.mr-3{
    margin-right: 1.5rem;
}
.mt-1{
    margin-top: .5rem;
}

.mt-2{
    margin-top: 1rem;
}

.mt-3{
    margin-top: 5rem;
}

.ml-1{
    margin-left: .5rem;
}
.ml-2{
    margin-left: 2rem;
}
table.tbl-striped{
    width: 98%;
    border-collapse: collapse;
    border: 0;
    font-family: InterR;
}

.tbl-striped th{
    font-family: InterR;
    font-size: 2vh;
    border-bottom: 1px solid #2173AE;
    border-top: 1px solid #2173AE;
    color: #f1f1f1;
    height: 40px;
    background-color: #1a6194;
    text-align: left;
}
.tbl-striped th:nth-child(1){
    text-align: center;
}
.tbl-striped tr{
    height: 70px;
    /* border-bottom: 1px solid #B1B1B1; */
    
}

.tbl-striped tr td{
    font-family: InterR;
    font-size: 1vw;
}

.tbl-striped tr td:nth-child(1){
    text-align: center;
}

.tbl-striped tr:nth-child(odd){
    background-color: #d9ebf7;
}

.item-stripe{
    width: 99%;
    height: 67px;
    background-color:#ebebeb;
    margin-bottom: 10px;
    border-radius: 10px;
    font-family: InterR;
}

.item-stripe:nth-child(odd){
    background-color: #c1ecfa;
}

.item-number{
    width: 5%;
    height: 67px;
    float: left;
    line-height: 67px;
    text-align: center;
}

.item-name{
    width: 47%;
    height: 67px;
    float: left;
    line-height: 67px;
    font-family: InterB;

}

.item-client{
    height: 67px;
    width: 30%;
    float: left;
}

.item-client-name{
    width: 100%;
    height: 38px;
    line-height: 38px;
    margin-top: 2px;
}

.item-client-status{
    font-size: .8rem;
}

.item-client-status .fa{
    color: #1a6194;
}

.item-datetime{
    width: 18%;
    height: 67px;
    /* background-color: red; */
    float: left;
}

.item-action{
    width: 13%;
    height: 57px;
    /* background-color: red; */
    float: left;
    padding-top: 10px;
}

.item-date{
    width: 90%;
    height: 38px;
    line-height: 38px;
    margin-top: 2px;
    text-align: right;
    padding-right: 10px;
}

.item-time{
    font-size: .8rem;
    text-align: right;
    padding-right: 13px;
}

.slider-data{
    width: 89vw;
    height: 57vh;
    /* background-color: rgb(48, 48, 48); */
    float: left;
    overflow: hidden;
}

.container-slider{
    width: 200%;
    position:relative;
    animation:slide 30s ease-in-out infinite;
    
}

.container-slider .slide-item{
    width: 50%;
    float: left;
    height: auto;
}

/* .container-slider:hover{
    animation-play-state:paused;
} */

.cars-cont-slider{
    height: 11vh;
    width: 99.5%;
    background-color: rgb(59, 59, 59);
    float: left;
    overflow: hidden;
}

.cars-slider{
    width: 100%;
    height: 200px;
    position:relative;
    animation:slide-top 15s ease-in-out infinite;
}

.cars-slider .wpp{
    width: 100%;
    float: left;
}

.item-car{
    width: 24.7%;
    height: 11vh;
    border-right: 1px solid rgb(119, 119, 119);
    /* border-left: 1px solid rgb(214, 214, 214); */
    /* margin-top: 5px;  */
    /* margin-bottom: 5px; */
    float: left;
    display: inline;
}

.item-car:last-child{
    border: 0;
}

.item-car table{
    width: 95%;
    height: 10vh;
    color: #fff;
    font-family: InterR;
    text-align: center;
    margin-left: 10px;
}

.item-car table span{
    font-size: .8rem;
    color: #d9ebf7;
}

.item-car tr:nth-child(1) td:nth-child(1){
    color: #ffe600;
}

.item-car table tr:nth-child(1) td:nth-child(1){
    text-align: left;
    font-family: InterB;

}

.item-car table tr:nth-child(1) td:nth-child(2){
    text-align: right;
}

.item-car table tr:nth-child(2) td{
    font-size: 1rem;
    color: #53f1f7;

}


.item-car table tr:nth-child(2) td .fa{
    color: red;
}

/* modals */

.modal{
    background-color: #fff;
    border-radius: 10px;
    position: absolute;
    z-index: 2;
    margin: auto;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    animation: pop-in 0.5s ;
    display: none;
}

.modal-header{
    width: 99%;
    height: 70px;
    padding-left: 1%;
    font-family: InterR;
    line-height: 70px;
    border-bottom: 1px solid #d9ebf7;
}

.modal-header .lblModal{
    font-size: 2vh;
    padding-left: 1%;
    /* margin-left: 10px; */
    width: 89%;
    float: left;
}

.modal-header .dissmissModal{
    background: url('../img/ico-close.png') no-repeat;
    background-position: center center;
    width: 10%;
    height: 70px;
    float: left;
    cursor: pointer;
    
}

.modal-body{
    padding: 20px;
    width: 95%;
    height: auto;
    /* background-color: red; */
}

.modal-footer{
    width: 97%;
    float: left;
    padding: 20px;
}
.add-goto{
    width: 80%;
    height: 92%;

}

.add-vtrip{
    width: 80%;
    height: 95%;
}

.add-sched{
 width: 68%;
 height: 70%;
}

.add-employee, 
.edit-employee,
.add-destination, 
.edit-destination,
.to-base{
    padding: 20px;
    width: 35%;
    height: 29%;
}

.add-vehicle{
    padding: 20px;
    width: 35%;
    height: 38%;
}
.blocker{
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #000;
    opacity: .5;
    z-index: 1;
    /* padding: -15px; */
    margin: -8px;
    display: none;
}
.form-group{
    margin-bottom: 20px;
}
.form-group label{
    font-family: InterR;
    font-size: 1.8vh;
    width: 100%;
    float: left;
}

.form-group input[type="text"],.form-group input[type="date"]{
    margin-top: 10px;
    padding: 8px;
    width: 300px;
    border-radius: 5px;
    border: 1px solid #8a8a8a;
    font-size: 1.8vh;
    font-family: InterR;
    appearance: none;
    outline: none;
}

.form-group input[type="text"]:focus, .form-group select:focus{
    border: 1px solid #2173AE;
    transition: 0.5s;
    /* appearance: none; */
    box-shadow: 0px 0px 0px 3px #b0d2eb ;
}

.form-group select{
    margin-top: 10px;
    padding: 8px;
    width: 300px;
    border-radius: 5px;
    border: 1px solid #8a8a8a;
    font-size: 1.8vh;
    font-family: InterR;
    outline: none;
}

.form-group select option{
    font-family: arial;
}

.form-group textarea{
    width: 400px;
    height: 42px;
    margin-top: 10px;
    padding: 8px;
    border-radius: 5px;
    border: 1px solid #8a8a8a;
    font-size: 1.8vh;
    font-family: InterR;
    appearance: none;
    outline: none;

}

.pills{
    background: #e8e8e8;
    font-family: InterR;
    font-size: 1.8vh;
    width: 30%;
    padding: 10px;
    padding-left: 20px;
    border-radius: 20px;
    margin-bottom: 10px;
    cursor: pointer;
    height: 30px;
    line-height: 30px;
    margin-right: 10px;
    float: left;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
}

.active{
    background-color: #B8DFB3;
}

/* control */
.card{
    background-color: #fbfbfb;
    height: 70vh;
    box-shadow: 12.5px 12.5px 10px rgba(0, 0, 0, 0.035), 100px 100px 80px rgba(0, 0, 0, 0.07);
    float: left;
    border: 1px solid rgb(240, 233, 233);
    border-radius: 5px;
}

.card-body{
    float: left;
    height: 50vh;
    width: 100%;
    margin-top: 20px;
    /* background-color: red; */
    overflow-y: auto;
}

.card-personil,.card-destination{
    width: 23vw;
}

.card-goto{
    width: 39vw;
    margin-left: 1.5vw;
}
.card-personil .card-title .fa{
    color: rgb(56, 109, 179);
}

.card-destination .card-title .fa{
    color: rgb(223, 122, 75);
}

.card-goto .card-title .fa{
    color: rgb(22, 182, 70);
    margin-top: 6%;
}


.card-destination{
 margin-left: 1.5vw;
}
.card-title{
    width: 100%;
    height: 140px;  
    /* background-color: red; */
    float: left;
    border-bottom: 1px solid #e6e6e6;
}

.card-title .fa{
    font-size: 1.5rem;
    width: 90%;
    padding-left: 8%;
    margin-top: 10%;
    float: left;
}

.card-title label{
    width: 90%;
    padding-left: 8%;
    font-family: InterR;
    font-size: 1.5rem;
    margin-top: 20px;
    float: left;
}

.list-group{
    height: auto;
    width: 100%;
    
}

.list-group .list-item{
    padding-left: 2%;
    width: 95%;
    height: 40px;
    font-family: InterR;
    font-size: 1rem;
    content:'-';
    padding-top: 15px;
    padding-bottom: 15px;
    border-bottom: 1px dashed #dadada;
   
}

.list-group .list-item:hover{
    background-color: #cae0f3;
}
.list-group .list-item .fa-check-square{
    color: rgb(97, 132, 228);
    margin-right: 15px;
    font-size: large;
    float: left;
    line-height: 40px;
}

.list-group .list-item .name-text{
    width: 68%;
    float: left;
     line-height: 40px;
     text-overflow: ellipsis;
     white-space: nowrap;
     overflow: hidden;
}

 .action-btn{
    float: left;
    width: 30%;
    /* background-color: red; */
}
 .action-btn a{
    display: block;
    width: 40px;
    height: 40px;
    float: left;
    border-radius: 30px;
    text-align: center;
    line-height: 40px;
    color: #fff;
    margin-right: 5px;
}

.btn-edit{
    background-color: #36665b;
}

.btn-del{
    background-color: #bb3d3d;
}


.list-goto{
    width: 95%;
    /* margin-left: 5%; */
}

input[type=checkbox].checkLet + label.lblCL {
    display: block;
    margin: 0.2em;
    cursor: pointer;
    padding: 0.2em;
    font-family: InterR;
    margin-top: 1rem;
  }
  
  input[type=checkbox].checkLet{
    display: none;
  }
  
  input[type=checkbox].checkLet + label.lblCL:before {
    content: "\2714";
    border: 0.1em solid rgb(199, 199, 199);
    border-radius: 0.2em;
    display: inline-block;
    width: 1em;
    height: 1em;
    padding-left: 0.2em;
    padding-bottom: 0.3em;
    margin-right: 0.2em;
    vertical-align: bottom;
    color: transparent;
    transition: .2s;
  }
  
input[type=checkbox].checkLet + label.lblCL:active:before {
    transform: scale(0);
  }
  
input[type=checkbox].checkLet:checked + label.lblCL:before {
    background-color: MediumSeaGreen;
    border-color: MediumSeaGreen;
    color: #fff;
  }
  
input[type=checkbox].checkLet:disabled + label.lblCL:before {
    transform: scale(1);
    border-color: #aaa;
  }
  
input[type=checkbox].checkLet:checked:disabled + label.lblCL:before {
    transform: scale(1);
    background-color: #bfb;
    border-color: #bfb;
  }


  /* pagination */

  .pagination{
    margin: auto;
    width: 50px;
    /* padding: 10px; */
    background-color: red;
  }

  .page-number,.page-trip{
    width: 13px;
    height: 13px;
    background-color: #eeebeb;
    border-radius: 20px;
    float: left;
    margin-right: 10px;
   
  }

  .page-number:nth-child(1){

    animation: bubble 25s ease infinite;
  }

  .page-number:nth-child(2){
    background-color: #eeebeb;
    animation: bubblee 25s ease infinite;
  }

  .page-active{
    width: 15px;
    height: 15px;
    background-color: #5996c2;
    color: #fff;
    font-family: InterB;
  }

  .schd-container{
    width: 99%;
    height: 25vh;
    border: 1px solid #dadada;
  }

  .trip-page{
    width: 46px;
    height: 13px;
    /* background-color: #eeebeb; */
    border-radius: 20px;
    margin-left: auto;
    margin-right: auto;
   
  }

  .page-trip:nth-child(1){

    animation: trip 15s ease infinite;
  }

  .page-trip:nth-child(2){
    background-color: #eeebeb;
    animation: tripp 15s ease infinite;
  }